USN-2764-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-2764-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-2764-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-2764-1
Related
  • CVE-2015-7613
Published
2015-10-05T20:01:36.043830Z
Modified
2015-10-05T20:01:36.043830Z
Summary
linux-lts-utopic vulnerability
Details

Dmitry Vyukov discovered that the Linux kernel did not properly initialize IPC object state in certain situations. A local attacker could use this to escalate their privileges, expose confidential information, or cause a denial of service (system crash).

References

Affected packages

Ubuntu:14.04:LTS / linux-lts-utopic

Package

Name
linux-lts-utopic

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.16.0-50.67~14.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-image-3.16.0-50-powerpc-e500mc": "3.16.0-50.67~14.04.1",
            "linux-image-3.16.0-50-powerpc64-smp": "3.16.0-50.67~14.04.1",
            "linux-image-3.16.0-50-lowlatency": "3.16.0-50.67~14.04.1",
            "linux-image-3.16.0-50-generic-lpae": "3.16.0-50.67~14.04.1",
            "linux-image-3.16.0-50-powerpc64-emb": "3.16.0-50.67~14.04.1",
            "linux-image-extra-3.16.0-50-generic": "3.16.0-50.67~14.04.1",
            "linux-image-3.16.0-50-generic": "3.16.0-50.67~14.04.1",
            "linux-image-3.16.0-50-powerpc-smp": "3.16.0-50.67~14.04.1"
        }
    ]
}